<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFProText-Semibold.otf">
            <string>SFProText-Semibold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="2e1-M7-37b" customClass="PayoutHeaderView" customModule="ItunesMovie" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="64"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="O3T-zk-8eh">
                    <rect key="frame" x="16" y="43" width="382" height="21"/>
                    <fontDescription key="fontDescription" name="SFProText-Semibold" family="SF Pro Text" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
            <constraints>
                <constraint firstItem="yeX-fH-dP3" firstAttribute="bottom" secondItem="O3T-zk-8eh" secondAttribute="bottom" id="EbK-qS-Se5"/>
                <constraint firstItem="O3T-zk-8eh" firstAttribute="leading" secondItem="2e1-M7-37b" secondAttribute="leading" constant="16" id="T38-mM-1iN"/>
                <constraint firstAttribute="trailing" secondItem="O3T-zk-8eh" secondAttribute="trailing" constant="16" id="m8d-Tn-dCa"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="yeX-fH-dP3"/>
            <connections>
                <outlet property="titleLabel" destination="O3T-zk-8eh" id="YKc-GV-Z6z"/>
            </connections>
            <point key="canvasLocation" x="88" y="-264"/>
        </view>
    </objects>
</document>
